> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/offer_payout_tiers/delete_all_affiliates_of_the_tier.md).

# Delete all affiliates of the tier

| HTTP method | Endpoint                                           |
| ----------- | -------------------------------------------------- |
| **DELETE**  | **/v1/offer\_payout\_tiers/{tier\_id}/affiliates** |

## Path parameters <a href="#path-parameters-5" id="path-parameters-5"></a>

| Parameter | Description                              |
| --------- | ---------------------------------------- |
| tier\_id  | The unique id for the offer payout tier. |

## Response body parameters <a href="#response-body-parameters-7" id="response-body-parameters-7"></a>

| Field    | Type    | Description           |
| -------- | ------- | --------------------- |
| tier\_id | integer | Offer payout tier id. |

## Example request <a href="#example-request-7" id="example-request-7"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27/affiliates>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27/affiliates>

## Example response <a href="#example-response-7" id="example-response-7"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "offer_payout_tier_affiliate": null
      }
    }
```
